.detail{
	width: 100%;
	overflow: hidden;
	box-sizing: border-box;
	padding-bottom: 0rem;
}

.header{
	display: flex;
	width: 100%;
	justify-content: space-between;
	z-index: 888;
    position: relative;
    margin-bottom: 0.16rem;
    padding:  0.5rem 0.4rem;
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
}
.messages{
	position: relative;
	width: 0.45rem;
	height: 0.45rem;
	align-self: center;
}
.messages img{
	width: 100%;
}
.messages span.message-tips{
	position: absolute;
	width: 0.08rem;
	height: 0.08rem;
	border-radius: 50%;
	background-color: #FE3030;
	top: -0.05rem;
	right: -0.05rem;
}
.content{
	overflow: hidden;
	padding-bottom: 0.28rem;
}
.content ul{
	padding: 0;
	margin: 0;
	overflow: hidden;
}
.content ul li{
	display: block;
	width: 100%;
	background-color: #fff;
	margin-top: 0.2rem;
	padding: 0.3rem;
	box-sizing: border-box;
	position: relative;
	border-bottom: 0.2rem solid #F3F5F7;
}
.content-header{
	display: flex;
	justify-content: space-between;

}


.content-cxt{
	overflow: hidden;
}
.content-text span{
	display: block;
	padding: 0.2rem 0;
	font-size: 0.3rem;
	color: #646464;
}
.content-text span i{
	font-style: normal;
	color: #FF3138;
}

.header-left{
	
	overflow: hidden;
}
.header-left .header-img{
	float: left;
	width: 0.85rem;
	height: 0.85rem;
	border-radius: 50%;
	overflow: hidden;
	align-self: center;
	border: 1px solid #ddd; /* 边框样式 */
    box-shadow: 0 0 3px rgba(0,0,0,0.1); /* 阴影效果 */
}
.header-img img{
	width: 100%;
}
.header-txt{
	display: inline-block;
	padding: 0.06rem 0.2rem;
}
.header-txt a{
	display: block;
	font-size: 0.3rem;
	color: #FF3138;
	margin-bottom: 0.05rem;
}
.header-txt span{
	display: block;
	font-size: 0.24rem;
	color: #A6A6A6;
}
.red-envelope img{
	width: 100%;
}
.header-right{
	display: inline-block;
	align-self: center;
}
.header-right a{
	display: inline-block;
	padding: 0.1rem 0.22rem;
	border: 1px solid #FF3138;
	font-size: 0.26rem;
	color: #FF3138;
	text-align: center;
	border-radius: 4px;
}
.header-right-top a{
	padding-top: 0.1rem;
    display: inline-block;
	font-size: 0.24rem;
	color: #A6A6A6 !important;
}
/**content**/
.detail-content{
	padding: 0.2rem 0.3rem;
	box-sizing: border-box;
	border-bottom: 0.2rem solid #F3F5F7;
}
.detail-content h5{
	display: block;
	font-size: 0.32rem;
	color: #333333;
	margin-top: 0.1rem;
	margin-bottom: 0.12rem;
}
.detail-content span{
	display: block;
	padding: 0.2rem 0;
	font-size: 0.3rem;
	color: #646464;
}
.detail-content span i{
	font-style: normal;
	color: #FF3138;
}
.detail-content img{
	margin: 0.2rem 0;
	width: 100%;
}

/**footer**/
.detail-footer{
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 0.98rem;
	left: 0;
	z-index: 8;
	background-color: #fff;
	box-shadow:0px -1px 0px 0px rgba(231,231,231,1);
}
.detail-footer .footer-left{
	display: flex;
	width: 40%;
	height: 0.98rem;
	justify-content: space-between;
	overflow: hidden;
	float: left;
}
.detail-footer .footer-left a{
	justify-content: center;
    align-self: center;
    width: 100%;
    display: flex;
	padding: 0.24rem 0;
}

.detail-recommend h5{
    display: block;
    font-size: 0.32rem;
    color: #333333;
    margin-top: 0.3rem;
    margin-left: 0.1rem;
    padding: 0.3rem 0.2rem;
    box-sizing: border-box;
}
.recommend-header{
	display: flex;
	justify-content: space-between;
	padding: 0.3rem;
}
.recommend-content{
	display: block;
    padding: 0.2rem 0;
    font-size: 0.3rem;
    color: #646464;
}
.detail-comments{
	overflow: hidden;
}
.detail-comments h5{
	display: block;
    font-size: 0.32rem;
    color: #333333;
    margin-top: 0.1rem;
    padding: 0.2rem 0.3rem;
    box-sizing: border-box;
}
.detail-comments ul{
	overflow: hidden;
	box-sizing: border-box;
}
.detail-comments ul li{
	box-shadow:0px -1px 0px 0px rgba(231,231,231,1);
	padding: 0 0.3rem;
}
.comments-list{
	overflow: hidden-class
}
.comments-list .comments-user{
	padding: 0.2rem 0;
	font-size: 0.3rem;
	color: #333333;
}
.just-icon{
	width: 100%;
	overflow: hidden;
	padding: 0.1rem 0;
}
.just-icon span{
	float: right;
	width: 0.3rem;
	height: 0.3rem;
	overflow: hidden;
}
.just-icon span img{
	width: 100%;
}
.reply{
	padding: 0.2rem;
	border-radius: 6px;
	background-color: #F0F0F0;
	font-size: 0.26rem;
}
.reply >span{
	color: #82A7D1;
}

/**红包**/
.open-envelopes{
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 88;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.4);
}
.envelopes-container{
	position: absolute;
	width: 5.2rem;
	height: 6.5rem;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	background-image: url(../image/svg/envelope_bg.svg);
	background-size: 100% auto;
	background-repeat: no-repeat;
}
.opened{
	overflow: hidden;
}
.opened >h5{
	display: block;
	color: #FFE300;
	font-size: 0.7rem;
	text-align: center;
	margin-top: 0.75rem;
	font-weight: 400;
}
.opened >h5 small{
	font-size: 0.3rem;
	padding-left: 0.05rem;
}
.open-time{
	position: absolute;
    bottom: 0.7rem;
    width: 100%;
    text-align: center;
    font-size: 0.24rem;
    color: #FF868A;
}
.open-close{
	position: absolute;
	width: 0.31rem;
	height: 0.31rem;
	overflow: hidden;
	right: 0.35rem;
	top: 0.35rem;
}
.open-close img{
	width: 100%;
}
.no-open{
	position: absolute;
    width: 1.74rem;
    height: 1.75rem;
    z-index: 88;
    overflow: hidden;
    border-radius: 50%;
    left: 1.7rem;
    top: 1.75rem;
}
.no-open img{
	width: 100%;
}

.head-image{
	width: 100%;
	text-align: center;
}
.head-image span{
	display: inline-block;
	width: 1.2rem;
	height: 1.2rem;
	overflow: hidden;
	border-radius: 50%;
	margin-top: 0.5rem;
}
.head-image span img{
	width: 100%;
}
.head-image >small{
	display: block;
	width: 100%;
	font-size: 0.26rem;
	padding: 0.2rem 0;
	color: #FFDDDF;
}


.footer-left a span{
	display: inline-block;
    width: 0.4rem;
    height: 0.4rem;
    overflow: hidden;
    margin-right: 0.1rem;
}
.footer-left a small{
	font-size: 0.28rem;
}
.footer-left a span img{
	width: 100%;
}
.detail-footer .footer-right{
	display: flex;
	width: 60%;
	height: 0.98rem;
	background-color: #FF3138;
}
.footer-right a{
	display: inline-block;
	width: 100%;
	overflow: hidden;
	text-align: center;
	font-size: 0.32rem;
	color: #FFFFFF;
	align-self: center;
	padding: 0.2rem 0;
}


/* 首页内容 */
.table-container {      
	margin: 15px 15px;
	background-color: #ffffff;
	border-radius: 0px;
	overflow: hidden; /* 清除浮动 */
	box-shadow: 0 0 10px rgba(0,0,0,0);
}
.table {
	width: 100%;
	border-collapse: collapse;
}
.table th, .table td {
	border: 1px solid #ededed;
	padding: 10px;
	text-align: center;
}
.table th {
	background-color: #f5f5f5;
	
   
}
.table td {
	background-color: #ffffff;
}


.table-container1 {
	margin: 10px auto; /* 上下间距为10px，左右自动居中 */
	width: 100%; /* 或者根据需要设置固定宽度 */
}
.table-row {
	display: flex;
	justify-content: center;
	align-items: center;
	padding-top: 15px;
	
}
.table-row a {
	border: 1px solid red;
	padding: 8px 10px 8px 10px;
	font-size: 15px;
	border-radius: 5px;
	color: red;
}
.table-row a:hover {
	color: red;
}


.table-layout {
	display: flex;
	align-items: center;
  }
  .left-column {
	flex: 1;
	padding: 0px;
  }
  .middle-gap {
	width: 10px; 
  }
  .right-column {
	flex-shrink: 0; 
  }
  .right-column img {
	max-width: 100%;
	height: auto;
	display: block; 
	height:60px; width:90px; object-fit: cover; border-radius: 4px;
  }
  .right-column:empty {
	display: none;
  }


.fieldandcss{ background:#f0f0f0; border:0px solid #ccc;  color:#555; border-radius: 0px; padding-left:15px; padding-right:15px;  padding-bottom:3px; padding-top:3px;  margin-right:3px; margin-bottom:0px; margin-top:3px; float:left; }
.changefieldandcss{ background:#007bff; border:0px solid #007bff;  color:#fff; border-radius: 0px; padding-left:15px; padding-right:15px; padding-bottom:3px; padding-top:3px; margin-right:3px; margin-bottom:0px; margin-top:3px; float:left;  }
.changefieldandcss a{}
.changefieldandcss a:hover {color: #ffffff!important; text-decoration: none;}
.del_jhx{ border:1px solid #0CF; padding-left:15px; padding-right:15px; padding-bottom:3px; padding-top:3px;  margin-top:10px;} 

/* 底部版权信息 */
.footer-container {
    display: flex;
    flex-direction: column;
    justify-content: space-between; /* 顶部和底部间距相等 */
    align-items: center; /* 水平居中 */
    padding:30px 0px 80px 0px;
}

.copyright-text, .icp-text {
    padding: 4px;
	color:#999;
   
}

.copyright-text, .icp-text a {
    padding: 4px;
	color:#999;
	
   
}

/* 首页tabs导航滑动 */
.tabs {
	display: flex;
	overflow-x: auto;
	scrollbar-width: none; /* For Firefox */
}
.tabs::-webkit-scrollbar {
	display: none; /* For Chrome, Safari, and Opera */
}
.tab {
	flex: 0 0 auto;
	padding: 10px 20px;
	margin: 5px;
	background-color: #f0f0f0;
	border-radius: 5px;
	cursor: pointer;
	transition: background-color 0.3s;
}
.tab.active {
	background-color: #007bff;
	color: white;
}


.page_num{
    margin: 0px auto; /* 上下间距为10px，左右自动居中 */
	width: 100%; /* 或者根据需要设置固定宽度 */
	display: flex;
	justify-content: center;
	align-items: center;
	padding-top: 10px;
	padding-bottom:20px;
}
.page_num a{
margin:3px;
padding:7px 12px 7px 12px;
border-radius: 4px;
border:1px solid #ff0000;
color:#ff0000;
text-align:center;
font-size:14px;
line-height: 30px;

}
.page_num .current,.page_num a:hover{
background:#413F40 !important;
color:#FFF}

